
TYPO3.Neos - Task # 8640

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-07-03 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Rename variable in TemplateView "domainModel" > "model"
Description

Rename variable in TemplateView "domainModel" > "model"

History
#1 - 2010-07-07 16:39 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
